.m-signature-pad-canvas{
	
	border: 1px solid #eee;
}

.width100{
	float:left;
	width:100%;
}

.width80{
	float:left;
	width:100%;
}

.m-signature-pad {
    background-color: #fff;
    font-size: 10px;
    height: auto;
    position: relative;
    width: 100%;
}

.m-signature-pad--body{
	float:left;
	width:100%;
}

.m-signature-pad-canvas{
	
	width:80%;
	height:300px;
	margin:0 auto;
}



.col50{
	float:left;
	width:50%;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
	width:80%;
}

.marginLeft10{
	margin-left:10%;
	text-align: left;
}

.marginBottom10{
	margin-bottom:10px;
}



@media (min-width:641px){
	
	.span12 textarea,.span12  input[type="text"], .span12 input[type="password"], .span12 input[type="datetime"], .span12 input[type="datetime-local"], .span12 input[type="date"], .span12 input[type="month"], .span12 input[type="time"], .span12 input[type="week"], .span12 input[type="number"], .span12 input[type="email"], .span12 input[type="url"], .span12 input[type="search"], .span12 input[type="tel"], .span12 input[type="color"], .span12 .uneditable-input{
		width:90%;
	}


	
	.span12 .marginLeft10 {
    margin-left: 5%;}

    .span12 .m-signature-pad-canvas{
	
		width:90%;
		height:300px;
		margin:0 auto;
	}

}




